[arch-commits] Commit in kdenetwork/repos (4 files)

Andrea Scarpino andrea at archlinux.org
Mon Nov 2 17:46:21 EST 2009


    Date: Monday, November 2, 2009 @ 17:46:20
  Author: andrea
Revision: 57964

Merged revisions 56926,57869,57871 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/kdenetwork/trunk

........
  r56926 | pierre | 2009-10-31 00:53:31 +0100 (Sat, 31 Oct 2009) | 1 line
  
  KDE 4.3.3 (try #1)
........
  r57869 | andrea | 2009-11-02 21:59:01 +0100 (Mon, 02 Nov 2009) | 1 line
  
  new tarball
........
  r57871 | andrea | 2009-11-02 22:21:12 +0100 (Mon, 02 Nov 2009) | 1 line
  
  patch readded
........

Added:
  kdenetwork/repos/extra-i686/add-overwrite-option-in-kget.patch
    (from rev 57871, kdenetwork/trunk/add-overwrite-option-in-kget.patch)
Modified:
  kdenetwork/repos/extra-i686/	(properties)
  kdenetwork/repos/extra-i686/PKGBUILD
Deleted:
  kdenetwork/repos/extra-i686/add-overwrite-option-in-kget.patch

------------------------------------+
 PKGBUILD                           |   18 +++++++++---------
 add-overwrite-option-in-kget.patch |   32 ++++++++++++++++----------------
 2 files changed, 25 insertions(+), 25 deletions(-)


Property changes on: kdenetwork/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /kdenetwork/trunk:1-56024
   + /kdenetwork/trunk:1-57963

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-11-02 22:42:52 UTC (rev 57963)
+++ extra-i686/PKGBUILD	2009-11-02 22:46:20 UTC (rev 57964)
@@ -9,8 +9,8 @@
          'kdenetwork-kppp'
          'kdenetwork-krdc'
          'kdenetwork-krfb')
-pkgver=4.3.2
-pkgrel=2
+pkgver=4.3.3
+pkgrel=1
 arch=('i686' 'x86_64')
 url='http://www.kde.org'
 license=('GPL' 'LGPL' 'FDL')
@@ -20,16 +20,16 @@
 	'libmsn' 'ppp' 'libv4l' 'libidn' 'rdesktop' 'qimageblitz' 'libxss'
 	'libxdamage' 'libgadu')
 source=("http://download.kde.org/stable/${pkgver}/src/${pkgbase}-${pkgver}.tar.bz2"
-	'add-overwrite-option-in-kget.patch')
-md5sums=('57b44a9b59c35366a0c287c591bb9bdc'
-	'c22e07a8b211c687d06dfcb61e109e7d')
+        'add-overwrite-option-in-kget.patch')
+md5sums=('bb9a20da6e18a4952f7001b581aa9a1d'
+        'c22e07a8b211c687d06dfcb61e109e7d')
 
 build() {
-	cd $srcdir/${pkgbase}-${pkgver}
-	# https://bugs.kde.org/show_bug.cgi?id=207215
-	patch -p3 -i ${srcdir}/add-overwrite-option-in-kget.patch || return 1
+        cd ${srcdir}/${pkgbase}-${pkgver}
+        # https://bugs.kde.org/show_bug.cgi?id=207215
+        patch -p3 -i ${srcdir}/add-overwrite-option-in-kget.patch || return 1
 
-	cd ${srcdir}
+        cd ${srcdir}
 	mkdir build
 	cd build
 	cmake ../${pkgbase}-${pkgver} \

Deleted: extra-i686/add-overwrite-option-in-kget.patch
===================================================================
--- extra-i686/add-overwrite-option-in-kget.patch	2009-11-02 22:42:52 UTC (rev 57963)
+++ extra-i686/add-overwrite-option-in-kget.patch	2009-11-02 22:46:20 UTC (rev 57964)
@@ -1,16 +0,0 @@
---- trunk/KDE/kdenetwork/kget/core/kget.cpp	2009/09/14 12:52:57	1023303
-+++ trunk/KDE/kdenetwork/kget/core/kget.cpp	2009/09/14 13:01:00	1023304
-@@ -234,8 +234,11 @@
- 
-     if(m_transferTreeModel->findTransferByDestination(destUrl) != 0 || (destUrl.isLocalFile() && QFile::exists(destUrl.path()))) {
-         KIO::RenameDialog dlg( m_mainWindow, i18n("Rename transfer"), srcUrl,
--                               destUrl, KIO::M_MULTI);
--        if (dlg.exec() == KIO::R_RENAME)
-+                               destUrl, KIO::M_OVERWRITE);
-+                               
-+        int result = dlg.exec();
-+        
-+        if ( result == KIO::R_RENAME || result == KIO::R_OVERWRITE )
-             destUrl = dlg.newDestUrl();
-         else
-             return 0;

Copied: kdenetwork/repos/extra-i686/add-overwrite-option-in-kget.patch (from rev 57871, kdenetwork/trunk/add-overwrite-option-in-kget.patch)
===================================================================
--- extra-i686/add-overwrite-option-in-kget.patch	                        (rev 0)
+++ extra-i686/add-overwrite-option-in-kget.patch	2009-11-02 22:46:20 UTC (rev 57964)
@@ -0,0 +1,16 @@
+--- trunk/KDE/kdenetwork/kget/core/kget.cpp	2009/09/14 12:52:57	1023303
++++ trunk/KDE/kdenetwork/kget/core/kget.cpp	2009/09/14 13:01:00	1023304
+@@ -234,8 +234,11 @@
+ 
+     if(m_transferTreeModel->findTransferByDestination(destUrl) != 0 || (destUrl.isLocalFile() && QFile::exists(destUrl.path()))) {
+         KIO::RenameDialog dlg( m_mainWindow, i18n("Rename transfer"), srcUrl,
+-                               destUrl, KIO::M_MULTI);
+-        if (dlg.exec() == KIO::R_RENAME)
++                               destUrl, KIO::M_OVERWRITE);
++                               
++        int result = dlg.exec();
++        
++        if ( result == KIO::R_RENAME || result == KIO::R_OVERWRITE )
+             destUrl = dlg.newDestUrl();
+         else
+             return 0;



More information about the arch-commits mailing list